<div class="flex space-x-2 mb-4 xl:mr-4 xl:mb-0">
  <div class="mr-5">
    <img class="rounded-full shadow-sm w-16 mb-2" src="../../../../static/images/person-table.png"
         alt="user image">
  </div>
  <div class="flex flex-col leading-6">
    <h6 class="font-alt text-xl text-uppercase">
      {{ footer_name }}
    </h6>
    <strong class="font-bold text-sm text-grey-300">
     {{ footer_function }}
    </strong>
    <span>
      {{ footer_phone }}
    </span>
    <span class="text-turquoise-500 text-sm">
      {{ footer_mail }}
    </span>
  </div>
</div>
